Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#72431 - [audacious-plugins] Build with libopenmpt support

Attached to Project: Arch Linux
Opened by Magnus Boman (katt) - Friday, 15 October 2021, 19:54 GMT
Last edited by Evangelos Foutras (foutrelis) - Saturday, 16 October 2021, 07:09 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Evangelos Foutras (foutrelis)
Architecture All
Severity Very Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
Now that libopenmpt is in [extra], could this be compiled with libopenmpt support? All it needs to work is to be a makedepend (or dependency as we're going with that route here), no extra compile options or anything. I've already done this here[1], but not having to compile it myself every update would be a relief.

[1] https://aur.archlinux.org/packages/audacious-plugins-libopenmpt
This task depends upon

Closed by  Evangelos Foutras (foutrelis)
Saturday, 16 October 2021, 07:09 GMT
Reason for closing:  Implemented
Additional comments about closing:  audacious-plugins 4.1-5

Loading...